Bug 883883 - UI for [RFE]: Adding External Events Support
UI for [RFE]: Adding External Events Support
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.2.0
Assigned To: Barak
Pavel Stehlik
infra
: FutureFeature, SubFeature
Depends On: events_from_plugins
Blocks: 915537
  Show dependency treegraph
 
Reported: 2012-12-05 08:52 EST by Eli Mesika
Modified: 2016-02-10 14:26 EST (History)
10 users (show)

See Also:
Fixed In Version: sf6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 05:19:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dyasny: Triaged+


Attachments (Terms of Use)

  None (edit)
Description Eli Mesika 2012-12-05 08:52:16 EST
Description of problem:

Add UI for  [RFE] Improve power management proxy selection as described in
http://wiki.ovirt.org/Features/Design/DetailedExternalEvents

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:

Events Grids (Both General and those displayed when an entity is selected) should display and allow sorting on the following fields :

Origin
CustomEventId



Additional info:
Comment 1 Alexey Chub 2012-12-23 04:05:56 EST
http://gerrit.ovirt.org/#/c/10315/
Change-Id: I6b1b7d36e992002d1b66aa1525e97619c067ab3e
Comment 2 Oded Ramraz 2013-02-10 05:30:42 EST
Verified sf6 , both Origin & CustomEventId were added  .
Comment 4 Itamar Heim 2013-06-11 05:19:38 EDT
3.2 has been released
Comment 5 Itamar Heim 2013-06-11 05:43:02 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.